{ config, lib, pkgs, inputs, ... }:

let
  inherit (lib) mkEnableOption mkIf readFile;
in
{
  home-manager.users.moritz.programs.nixvim.plugins.render-markdown = {
    enable = true;
    settings.latex.enable = false;
    lazyLoad.settings.event = "BufRead *.md";
  };
}
